description "rbulk dispatch daemon"

start on filesystem
stop on shutdown

respawn
expect fork

script
    exec /opt/openrobots/sbin/rbulk-dispatchd			\
         -l rbulk -g robots				\
         -c /opt/robotpkg/etc/rbulk-dispatchd.conf	\
         -s /opt/robotpkg/var/www/rbulk/
end script
